/** version 63 modified
    "menu" items removed, allowing control from within
    ice_megamenu module
    "table.frontpageresults" added
*/

*  {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* ##########################  general  ########################### */
#all {
   margin: 0 auto;
   max-width:960px;
   padding: 0px;
   text-align: left;
   font-size: 12px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   _font-family:Verdana, Arial, Helvetica, sans-serif;
   *font-family:Verdana, Arial, Helvetica, sans-serif;
   font-family:Verdana, Arial, Helvetica, sans-serif\9;
}

body {
   font-size: 12px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   _font-family:Verdana, Arial, Helvetica, sans-serif;
   *font-family:Verdana, Arial, Helvetica, sans-serif;
   font-family:Verdana, Arial, Helvetica, sans-serif\9;
}

h1, h2, h3, h4, h5 {
   color:#407C22;
   font-family:Verdana, Arial, Helvetica, sans-serif;
}

h1 {
   font-size:1.8em;
   _font-size:1.8em;
   *font-size:1.8em;
   font-size:1.8em\9;
   line-height:1.8em;
}

h2 {
   font-size:1.6em;
   _font-size:1.6em;
   *font-size:1.6em;
   font-size:1.6em\9;
   line-height:1.6em;
}

h3 {
   font-size:1.4em;
   _font-size:1.4em;
   *font-size:1.4em;
   font-size:1.4em\9;
   font-weight:bold;
   line-height:1.4em;
   margin:10px 0;
}

h4 {
   font-size:1.2em;
   _font-size:1.2em;
   *font-size:1.2em;
   font-size:1.2em\9;
   line-height:1.3em;
}

h5 {
   font-size:1.1em;
}

p {
   line-height:1.35em;
   margin:8px 0;
}


/* ##########################  header  ########################### */

#header {
   display:block !important;
   position:relative;
   padding:0px 0 0 0;
   overflow:hidden;
}

/*#line {
  padding:5px 0px 2px 2px;
  position:absolute;
  right :20px;
  top:5em;
  max-width:38em;
}
*/
#image {
/*  border-left:1px solid #999999;*/
  float:left;
  margin-left:0px;
  height:184px;
  width:250px;
  display:inline;
}

#image img {
  margin: 0px;
}

#banner {
  background: #407C22  url(images/dkgreen02_header_all.jpg) no-repeat;
/*  background: #407C22  url(images/header.jpg) no-repeat;*/
  height: 184px;
  margin-left:250px;
}

#gradient {
  background:transparent url(images/dkgreen02_gradientbit.png) no-repeat scroll 0 0;
/*  background:transparent url(images/gradientbit.png) no-repeat scroll 0 0;*/
  float:left;
  height:184px;
  left:-114px;
  position:relative;
  width:115px;
  z-index:5;
  display: inline;
}

#top
{
   margin:0 0 20px 0;
   overflow:hidden
}


/* ##########################  breadcrumbs  ########################### */

#breadcrumbs {
  color: #000066;
  float: left;
  height: 22px;
  padding: 0 0 2em 0.5em;
  width: 947px;
  font-size: 12px;
  font-size: 12px\9;
  *font-size: 12px;
  _font-size: 12px;
}

/* ##########################  main  ########################### */

#contentwrapper {
}

#contentarea,
#contentarea2 {
   position:relative;
   overflow:hidden;
   padding:0px 20px !important;
   margin:0;
}

#main {
   padding: 10px 5px 20px 0px;
   position: relative;
   min-height:420px;
/*   border-right:1px solid #000;*/
}

#container {
  width: 957px;
  margin: 0 auto;
/*  border-right: 1px solid #999;
  border-left: 1px solid #999; */
  background: url(images/tile.png) repeat-y;
    padding-left: 10px;
    padding-right: 10px;
}

#maincontent {
  float: left;
  width: 736px;
  padding: 0px 10px;
}

#rightcol {
  width: 186px;
  float: left;
  padding: 0px 0px 0px 5px;
  border: 2px solid #CBCCCC;
  border-radius: 7px 7px 7px 7px;
  box-shadow: 0 0 0 1px rgba(0, 0, 2, 0.1), 0 1px 0 rgba(0, 0, 2, 0.15), 0 1px 1px rgba(0, 0, 2, 0.1);
  padding: 3px;
  text-shadow: 0 1px 0 #FDFDFF
  border-left:1px solid #000;
   margin-left:-1px;
}

#main h1 {
   padding: 5px;
   font-weight:normal;
   margin:0 -5px 10px -5px
   color:#407C22;
}

#main h2 {
   font-weight:normal;
   margin-top:20px;
   margin-bottom:10px;
   padding:3px 0px;
   color:#407C22;
}

#main h2 a {
   text-decoration:none;
}

#main h3 {
   font-weight:bold;
   margin:20px 0 10px;
   color:#407C22;
}

#main h4 {
   font-weight:bold;
   margin:10px 0 10px;
   color:#407C22;
}

.item {
   padding:0px 5px 10px 5px;
   display:block
}

.item h2 {
   margin:0 0px 10px 0px
   color:#407C22;
}

.item h3 {
   margin:0 0px 10px 0px
   color:#407C22;
}

.item-page {
   padding:0 0px;
   display:block;
   overflow:hidden
}

.items-leading {
  border-style:solid;
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:ridge #407c22;
}

/* h1 on frontpage and blog view */

#main .blog-featured h1,
#main .blog h1 {
   margin:0 0px 10px 0px
}

.blog .category-desc {
   padding:0 5px;
   margin:10px 0 25px
}

.blog .cat-children .category-desc {
   padding:0 0px;
   margin:10px 0 25px
}

#main .items-row h2 {
   font-weight:normal;
   padding:5px 2px 5px 2px;
   font-size:1.4em
}

#main ul.subcategories {
   margin:20px 20px 20px 10px
}

#main .subcategories-link {
   font-weight:bold
}

ol, ul, li {
    list-style:none;
    list-style-position:outside;
   list-style-type:square;
   padding:0 0 0 13px;
   margin:8px 0 8px 0px;
}


#main ul {
   list-style-position:outside;
   list-style-type:square;
   padding:0 0 0 15px;
   margin:10px 0 10px 0px;
}

#main ol {
   padding:0 0 0 20px;
   margin:10px 0 10px 0px;
   list-style-type:decimal;
   list-style-position:outside
}

#main ul li,
#main ol li {
   padding:0;
   line-height:1.7em;
   margin: 0;
}

.small
{
   font-size:0.85em;
  font-size: 0.9em\9;
  *font-size: 0.9em;
  _font-size: 0.9em;
   margin:0 0 20px;
}

.image-left
{
   float:left;
   margin:0 15px 5px 0;
}

.image-right
{
   float:right;
   margin:0 0 5px 15px
}

.blog-featured
{
   padding: 0;
}

.items-leading
{
   padding:0px 5px 10px 5px;
   overflow:hidden;
   margin-bottom:10px
}

.row-separator
{
   display: block;
   clear: both;
   margin: 0;
   border: 0px;
   height:1px
}

.item-separator
{
   display: none;
   margin: 0px;
}

.blog-more
{
   padding:10px 5px
}

img {
  border: 0 none;
}

img.sponsors {
  display:  block;
  margin-left:  auto;
  margin-right:  auto;
}
  
/* ++++++++++++++  columns  ++++++++++++++ */

.cols-1
{
   display: block;
   float: none !important;
   margin: 0 !important;
}

.cols-2 .column-1
{
   width:44%;
   float:left;
}

.cols-2 .column-2
{
   width:44%;
   float:right;
   margin:0
}

.cols-3 .column-1
{
   float:left;
   width:29%;
   padding:0px 5px;
   margin-right:4%

}

.cols-3 .column-2
{
   float:left;
   width:29%;
   margin-left:0;
   padding:0px 5px
}

.cols-3 .column-3
{
   float:right;
   width:29%;
   padding:0px 5px
}

.items-row
{
   overflow:hidden;
   margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
   padding:10px 5px
}

.column-2
{
   width:55%;
   margin-left:40%;
}

.column-3
{
   width:30%
}

/* ############### UWARFC position ###################### */
/* for random image - 'from the gallery' */

#randimage_box {
  box-sizing:  content-box;
  -webkit-box-sizing:  content-box; /* Safari, Chrome */
  -moz--box-sizing:  content-box; /* Firefix */
  width:  290px;
  height:  220px;
/*  float: left;*/
/*  margin-left:  5px;*/
  padding: 5 0 5 0px;
  border:  8px inset #ffb700;
}

.randimage {
/*  position: relative;*/
/*  bottom: 5px; */
  font-weight:  normal;
  text-alignment:  center;
  vertical-align:middle;
}

/* ++++++++++++++  leading  ++++++++++++++ */

#main .items-leading h2
{
   font-size:1.4em;
  font-size: 1.45em\9;
  *font-size: 1.45em;
  _font-size: 1.45em;
   font-weight:normal;
   padding:5px 0px
}

/* ++++++++++++++  readmore  ++++++++++++++ */

#main .readmore a {
   font-weight:bold;
   padding:2px 5px 2px 10px;
   display:inline-block;
   margin-top:5px;
   text-decoration:none
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus {
   text-decoration:none
}

#main .readmore a:hover,
#main .readmore a:active,
#main .readmore a:focus {
   text-decoration:none;
}

/* ++++++++++++++  details  ++++++++++++++ */

.article-info {
   margin:10px 0 10px 0px;
   font-size:0.9em;
  font-size: 0.9em\9;
  *font-size: 0.9em;
  _font-size: 0.9em;
}

.article-info-term {
   display:none
}

dt.category-name,
dt.create,
dt.modified, {
   float:left;
   padding-right:5px;
}

.article-info dd span
{
   text-transform:none;
   display:inline-block;
   padding:0 5px 0 0px;
   margin:0 10px 0 0px;
}

/* ++++++++++++++  icons  ++++++++++++++ */

#main ul.actions
{
   text-align:right;
   padding:0 ;
   width:100%;
   margin:0
}

#main ul.actions li
{
   display:inline
}

#main ul.actions a
{
   text-decoration:none
}

/* ++++++++++++++  items more  ++++++++++++++ */

#main .items-more
{
   padding-top:10px;
}

#main .items-more h3
{
   font-weight:normal;
   margin:0;
   padding:5px 5px 5px 5px;
   font-size:1.4em
  font-size: 1.45em\9;
  *font-size: 1.45em;
  _font-size: 1.45em;
}

#main .items-more ol
{
   line-height:1.3em;
   list-style-type:none;
   margin:0;
   padding:10px 0 10px 2px;
}

#main .items-more ol li
{
   padding:2px;
}

#main .items-more ol li a
{
   display:inline;
   margin:0;
   font-weight:normal;
   padding:5px 5px 5px 20px;
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
   font-weight:normal;
   padding:5px 5px 5px 20px;
   text-decoration:none
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
   margin:10px 0 ;
   padding:10px 0 10px 0px;
}

#main .pagination ul
{
   list-style-type:none;
   margin:0;
   padding:0;
   text-align:left;
}

#main .pagination li
{
   display:inline;
   padding:2px 5px;
   text-align:left;
   border:solid 0px #eee;
   margin:0 2px
}

.pagenav {
padding:2px
}

#main .pagination li.pagination-start,
#main .pagination li.pagination-next,
#main .pagination li.pagination-end,
#main .pagination li.pagination-prev {
border:0
}

#main .pagination li.pagination-start ,
#main .pagination li.pagination-start  span {
padding:0
}

p.counter
{
   font-weight:bold;
}


/* #################### footer ############################ */
#footer {
  clear: both;
  background: url(images/footer.jpg) repeat-x;
  height: 41px;
  text-size:  0.7em;
  text-align:  center;
  line-height: 3.3em;
  color:  #FFF;
}

/* ########################## search ############################ */
.searchintro
{
   font-weight:normal;
   margin:20px 0 20px;
}

#searchForm
{
   padding:0 5px
}

.form-limit
{
   margin:20px 0 0;
   text-align:right;
   padding:0 10px 0 20px;
}

.inputbox:focus
{
}

.highlight
{
   font-weight:bold;
}

.ordering-box
{
   width:40%;
   float:right;
}

.phrases-box
{
   width:60%;
   float:left
}

.only,
.phrases
{
   margin:10px 0 0 0px;
   padding:15px ;
   line-height:1.3em;
}

label.ordering
{
   display:block;
   margin:10px 0 10px 0
}

.word
{
   padding:10px 10px 10px 0;
}

.word input
{
   font-weight:bold;
   margin:0px 10px 0px 10px;
   padding:4px;
   font-size:1em
}

.word input:focus
{
   margin:0 0 0 9px;
}

.word label
{
   font-weight:bold
}

fieldset.only label,
fieldset.phrases label
{
   margin:0 10px 0 0px
}

.ordering-box label.ordering
{
   margin:0 10px 5px 0;
   float:left
}


form .search label
{
   display:none
}

.search legend
{
   font-weight:bold
}

/* ++++++++++++++  allresults  ++++++++++++++ */
table.allresults {
/*  margin: auto; */
  border-width: 1px;
  border-spacing: 1px;
  border-style: solid;
  border-color: black;
  border-collapse: collapse;
  background-color: white;
}

table.allresults tbody {
  vertical-align: top;
}

table.allresults th {
  border-width: 1px;
  padding: 3px;
  border-style: solid;
  border-color: black;
  background-color: white;
  color: #31682A;
  font-size:8pt;
}
table.allresults tfoot {
  border-width: 1px;
  padding: 3px;
  border-style: solid;
  border-color:& black;
  background-color: white;
  color: blue;
  line-height: 200%;
  font-size: 8pt;
}

table.allresults td {
  border-width: 1px;
  padding: 4px;
  border-style: solid;
  border-color: black;
  background-color:& white;
  text-align: center;
  line-height: 165%;
  font-size: 8pt;
}

/* ++++++++++++ results tables -  frontpage ++++++++++++ */
/* ++++++++++++++  used in "welcome"  ++++++++++++++ */

/* ++++++++++++++  frontpageresults  ++++++++++++++ */
table.frontpageresults {
  /*  margin: auto; */
  border-width: 1px;
  border-spacing: 1px;
  border-collapse: collapse;
  background-color: white;
}

table.frontpageresults tbody {
  vertical-align: top;
}

table.frontpageresults th {
  border-width: 1px;
  padding: 3px;
  background-color: white;
  color: #31682A;
  font-size:9pt;
}
table.frontpageresults tfoot {
  border-width: 1px;
  padding: 3px;
  background-color: white;
  color: blue;
  line-height: 200%;
  font-size: 9pt;
}

table.frontpageresults td {
  border-width: 1px;
  padding: 2px;
  background-color: white;
  text-align: left;
  line-height: 100%;
  font-size: 10pt;
}

.frontpageresults_team {
  color: #008000;
  font-weight:bold;
}

.frontpageresults_top4 {
  color: #0000FF;
  font-weight:bold;
}

/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
   width:10em;
}

.phrases .inputbox option
{
   padding:2px;
}


/* ++++++++++++++  search results  ++++++++++++++++++ */

dl.search-results
{
}

dl.search-results dt.result-title
{
   padding:15px 15px 0px 5px;
   font-weight:bold;
}

dl.search-results dd
{
   padding:2px 15px 2px 5px
}

dl.search-results dd.result-text
{
   padding:10px 15px 10px 5px;
   line-height:1.7em
}

dl.search-results dd.result-created
{
   padding:2px 15px 15px 5px
}

dl.search-results dd.result-category
{
   padding:10px 15px 5px 5px
}

/* ++++++++++++++  pagebreak  ++++++++++++++ */
table.contenttoc
{
   padding:10px;
   margin:10px;
}

table.contenttoc tr td
{
   padding:1px 0px
}

.pagenavcounter
{
   font-weight:bold;
}

/* ++++++++++++++  misc  ++++++++++++++ */
hr {
  height:1px;
  border-width: 0;
  background-color: #D1D7DC;
  color: #D1D7DC;
}

.unseen,
.hidelabeltxt {
   display: inline;
   height: 0px;
   left: -3000px;
   position: absolute;
   top: -2000px;
   width: 0px;
}

